$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-30_2000-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-30_2000-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 2000000.0
      - -2900000.0
    - - 1900000.0
      - -2900000.0
    - - 1900000.0
      - -3000000.0
    - - 2000000.0
      - -3000000.0
    - - 2000000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1900000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: 450e1ac2-35c2-4be9-a9f7-bf43c4d505b5
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2000-01-01
lineage:
  ls7_fc_albers:
  - ceff3010-0bc9-4178-8874-2008f135179b
  - bdf53a43-75ae-4724-a014-b7141558267b
  - fd39457a-6b5e-4bf1-ab57-128b7265aa60
  - 984bf266-43d8-4fd2-ab46-267cf4397a3c
  - 9dd7389c-e71b-41ad-8989-1c5996eceea2
  - 603431c1-9048-4416-a3e0-cd9a55676cf4
  - b3ee4f9c-d4df-4b15-ad7e-555a1701fdc4
  - d183dd87-56aa-47f5-8744-175d5040201f
  - e6927798-b669-4571-bb41-37af9ccdc421
  - bebc1016-802b-44cc-9a58-127604506701
  - d4c45919-33a2-4b5a-9eb1-95161a7cc67c
  - 03c9aa32-7cb2-4c6e-b6b2-72c107f0dd71
  - 22e6d8c9-0c97-4fe3-b2c3-a7dc7776abe4
  - bb22a2c8-7461-4a50-b1e5-501fe0a89da6
  - e85acd14-986c-450f-a6c8-35065d253a15
  - 39c87662-8620-4bbe-9ac1-2ec92f0c48a1
  - dff9f5aa-1b49-4d15-8b69-55807db30425
  - 772eb57a-56fe-4a2e-8d2e-7af8f5767da7
  - e518a666-2ff0-4524-bc25-155bd1deb430
  - d156d8e3-7e4d-471d-b932-492dfbeb3a39
  - a0fd1105-bd5f-4478-9797-c656ad0dd212
  - 7c089e9b-8962-45e2-945e-dae86ed7c4dd
  - 0cef8c98-47be-4e37-953c-bcda15410ccb
  - 48338950-e785-4c1b-b973-a01ed0316e82
  - 4f892cec-f34e-4bae-9f5f-0ab2bec0d6ce
  - 00c33fca-8ab9-4f76-83f6-eb46b7f337cd
  - 0249a0fc-fd48-40d6-a616-d80e1c464bde
  - bb5a4493-f820-4e4b-81a3-fcf543908a7b
  - 8b394de7-7935-40f6-a0a1-0a6ffab322fa
  - b855621b-d47d-4fca-a673-6ae40234cd7a
  - 0e29905e-e258-4458-9b11-ae7efecb385b
  - 98148bd5-be14-4e08-8424-bc9a6333bea8
  - e5264533-7229-44dd-bb64-c84fa5067c5d
  - 6cb58249-900c-48f0-b2f4-24e9d5fbcc9e
  - f17cfd0e-60b6-4c3b-8619-1fcbb56d6826
  - 099eb97e-a266-41b8-9792-35ab28ee3541
  - cab5a5ca-fe89-4d9e-98ee-98b42aaf1c3d
  - 7130100d-7742-4f02-ab28-937e962831a2
  - a193f3d6-b392-446e-b2a2-90d426146c04
  - fda92eda-2687-4933-814f-aca90f44ce2f
  - 4fe53258-4638-47d5-9c02-7ff3e01fa2ed
  - fcafa206-4144-44f7-b0a7-df03cefea1d0
  - 4127012c-de9d-4f1a-affa-b121914a5948
  - 1741925c-3ede-4b4e-994f-a26c21dba20b
  - d6c1670c-ebdd-4937-9b7e-c9122c259e5f
  - 303b57df-6a64-4cd3-ba4c-656534d8efa8
  - 1056c150-dee9-484f-8376-fe26e4ee5e4b
  - c8236148-35da-4005-ae46-736de949191e
  - 1d7ab977-fcbf-4b54-9789-5f6e89097d96
  - 2c973df5-22b0-4477-90e4-93e0ba49ce42
  - fce0a48f-3433-4360-a0f6-26e5c927dd4e
  - 2ebd2f79-222d-4a82-ac8c-2fffe53fea7e
  - 0209b115-edcc-41b0-ab9e-9f66c1593cbc
  - 9aac93bd-2070-4174-90a6-336ac249c0b4
  - c6addabe-a908-43d6-ae27-8d4ddb291b81
  - de546da2-55eb-4aef-9a89-4fb91cb732ce
  - 41f29e04-a0db-4849-b978-46d7a5997631
  - 04fb07e9-72b3-4c49-b9f8-a64070bb8869
  - 35676463-a40b-49b1-8942-05fffe815d77
  - 74cab062-aed5-4dff-85d3-c52d8bf7e5c6
  - 4d665d48-b499-4e09-8382-15f897fa032b
  - 728ddcc2-44b3-4acf-a277-1b521df792bd
  - 1dfcac41-8344-4776-b1c6-0b5a384a3dfa
  - 11cbf42c-e020-4d46-96ff-eacfff20525b
  - 537ca4eb-f908-402c-afb0-f50245b73c33
  ls7_nbart_geomedian_annual:
  - 9890a8e5-2fc8-4021-9ee2-1b1f09841d5c
  ls7_nbart_tmad_annual:
  - 1cfec460-1191-45da-a0be-169fecb38cb8
  wofs_albers:
  - c38a5e48-8efc-4913-a5eb-05628f494960
  - 908351ef-25a8-49d5-b7e3-e95a59f35283
  - fa7e1254-f025-4ade-9e25-cf103caf89b9
  - 992bb916-c356-4292-95e6-8717e1840c87
  - 0f20a7c5-91fa-4162-9f3c-754360d764df
  - 3f9dbf7f-8d39-4e19-8728-45f9a15577ec
  - 3f753f41-cc61-4329-b60f-4fb761a7a821
  - 59878d80-d36b-42e1-987e-0059ea5396da
  - 1fc2ec30-1967-4a46-9467-81411b99324d
  - 9cf507b5-622f-4cd5-a054-dc117dc272d1
  - 7838fdcc-6670-405d-874e-c6599ec72477
  - 522f45de-01da-4657-8f63-d152c3458be5
  - 3d734063-7d23-49aa-a22d-6583f4ed5dfd
  - 7719d0d0-a769-4e9f-a014-aae6fce756c2
  - b5b02fc1-87d9-4e4f-9159-553a554dc83f
  - 7f375ba6-89f4-4714-9d9e-8342aef14eed
  - 6558e80f-3edc-4673-916d-b6bd72e6a8b7
  - 657d44a2-1cbc-407b-994e-c61fd43e1a23
  - 2c2641db-d580-452f-803a-630c419aec8f
  - a9af448d-7a52-4c4e-80c5-62214807a823
  - 5ad31c87-123b-42c3-8a03-4ff88aa41f31
  - 24a07158-e196-47a9-9365-25d163d23e0f
  - 0fad0d88-3a68-4760-9093-f298cbc65c09
  - 3eb6407a-791d-497f-8812-a00925be468a
  - 20fe8516-735b-4d3b-9474-33a84b0aa541
  - 4d798117-dd72-4387-ad74-c45c023aab40
  - e9bcb1a4-7d1f-418e-8750-83a2f5e77e43
  - 17e433c1-4a85-4b63-b460-0a87e2604f89
  - c90dba78-aa2d-45f6-8049-bcb20081c1ec
  - 80ecb348-e155-4484-84db-4ae975015f8b
  - 54eae201-53ee-4b0f-919a-25dd01461126
  - ee0673d2-2a26-4b8d-9e51-07a08c8608fc
  - 5f3f3de4-2ad9-49b5-84b9-618e4e007aef
  - 0c952fb5-75ad-4298-afa3-d828b75bde81
  - 07a4ea72-b46a-40c7-bd02-6f1774b624c5
  - 6c1b8f10-655c-4cec-a810-aafa51f44a19
  - 54933df7-25d5-4209-a017-dc21dbee6453
  - 4af1bc37-0db0-4803-8e8d-c4db41d36edb
  - 3e5268f8-4990-47cb-bd8c-824916056b43
  - 9249376c-a2b3-4d9d-81c1-e8b7eda90716
  - b1e714f7-f93d-4042-81e1-f94d68178fe6
  - d37e162b-e69e-454c-a679-11ef5f8bf4b2
  - edadfeca-c1bc-4098-a146-5d2ff35a7702
  - c0d97ab9-0863-4260-bbbc-a75e136cf269
  - ffae57d9-c042-44f0-9a74-a77940f447db
  - d1c63403-5307-4a5a-a567-e500c156c726
  - 23b7b96e-c099-4a3e-aa1b-da54f51896de
  - 037daee4-45a5-4a4b-a4a2-3a08b3870c39
  - cb7e0355-23b1-4c61-b7e1-9eec80f57b10
  - 2ba8678a-2710-4bfe-b450-5155ef21edbc
  - 9d0f3cdc-f279-41aa-95e4-ada63283c42b
  - b874c82e-3963-4051-a85f-461aa759ef1f
  - a1e27d8f-8d6a-4a2f-a57f-055c998bf432
  - 5d484d6c-224c-45ba-bcf2-d5d128e04c01
  - f672b035-8e45-41ac-8464-faeac50677fa
  - 397a35c5-ce81-4832-8091-2585b4bb9bd3
  - 2dade451-54ef-4fa2-85c7-337ffda90200
  - efc9a601-9809-443f-acf1-eb5006e44ee6
  - bd270677-e1a4-4d0a-b753-7308d6783942
  - 1b5a8ec3-c992-47c2-892b-ffc3be7def97
  - 995878c6-6204-466d-aee9-0649e05235a6
  - df5b40a3-c849-4141-bd34-08a81b98bdd5
  - 12843f24-f0c6-4060-813f-abe1a65b893e
  - 2bfa14eb-343d-4779-8ba2-88b02aaf8515
  wofs_annual_summary:
  - d2f5ab1e-bf68-458e-8e47-f8f28dd1b55e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-30_2000-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-30_2000-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-30_2000-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-30_2000-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-30_2000-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-30_2000-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-30_2000-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-30_2000-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-30_2000-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2000-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:03:51.378287Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
